Gentoo Archives: gentoo-accessibility

From: Jeremy Huddleston <eradicator@g.o>
To: gentoo-accessibility@l.g.o
Subject: Re: [gentoo-accessibility] building an accessible mozilla
Date: Fri, 28 May 2004 16:13:04
Message-Id: 1085760762.32026.73.camel@sephiroth.outersquare.org
In Reply to: [gentoo-accessibility] building an accessible mozilla by Kenny Hitt
mozaccess was a deprecated feature of mozilla which broke around 1.4 I
believe... try mozilla-1.4 or mozilla-1.3.  I know 1.5 and 1.6 don't
work with it.

--Jeremy

On Fri, 2004-05-28 at 05:19, Kenny Hitt wrote:
> Hi. Has anyone managed to build Mozilla using the mozaccess flag? It > fails on every version I've tried. If I build Mozilla without the > mozaccess flag, the browser is useless for Gnome or Freedombox. I've > looked on google, but haven't found a solution. > I'm using the ~x86 version of Gentoo. I can get Gnome 2.6 and > Gnopernicus 0.8.4 to work, just not Mozilla. > > Thanks in advance. > Kenny > > > -- > gentoo-accessibility@g.o mailing list >

Attachments

File name MIME type
signature.asc application/pgp-signature

Replies

Subject Author
Re: [gentoo-accessibility] building an accessible mozilla Kenny Hitt <kenny@×××××××××.net>